ssa2srt(1)

Name
ssa2srt — convert SubStation Alpha (SSA) subtitles to SubRip (SRT)

Syntax
ssa2srt [file...]

Description
ssa2srt is a rudimentary script to extract the text messages from an SSA file and write it out again in SRT format. Since SRT does not know any extensive styleformatting, fonts, colors or positions, conversion to SRT is usually lossy.

If no filenames are specified, stdin is read. Output always occurs to stdout.

See also
hxtools(7)